=== debian/changelog ===
python-deadlib (3.13.0-5) unstable; urgency=medium

  [ Colin Watson ]
  * Switch to upstream salsa-ci-team/pipeline

  [ Emmanuel Arias ]
  * d/control: Add python3-audioop-lts as Dependency of
    python3-standard-aifc.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 01 Jan 2025 21:50:34 -0300

python-deadlib (3.13.0-4) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Catch errors during build
  * Trim d/rules
  * Depend on existing "python3-pyasyncore"

 -- Colin Watson <cjwatson@debian.org>  Tue, 31 Dec 2024 17:39:15 +0000

python-deadlib (3.13.0-3) unstable; urgency=medium

  * source-only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 20 Dec 2024 22:18:52 -0300

python-deadlib (3.13.0-2) unstable; urgency=medium

  * Remove telnetlib from package.

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 16 Dec 2024 21:12:04 -0300

python-deadlib (3.13.0-1) unstable; urgency=medium

  * Initial release. (Closes: 1087932)

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 20 Nov 2024 13:08:17 -0300
