=== debian/control ===
Source: python-deadlib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-pyasyncore,
               python3-setuptools,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://github.com/youknowone/python-deadlib
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-deadlib
Vcs-Git: https://salsa.debian.org/python-team/packages/python-deadlib

Package: python3-standard-chunk
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: chunk Standard Python Lib (Python 3)
 chunk was part of the Standard Python Lib. Now it was removed from
 Python. See PEP-594.

Package: python3-standard-aifc
Architecture: all
Depends: python3-audioop-lts,
         python3-standard-chunk,
         ${misc:Depends},
         ${python3:Depends},
Description: aifc Standard Python Lib (Python 3)
 aifc was part of the Standard Python Lib. Now it was removed from
 Python. See PEP-594.

Package: python3-standard-asynchat
Architecture: all
Depends: python3-pyasyncore,
         ${misc:Depends},
         ${python3:Depends},
Description: asynchat Standard Python Lib (Python 3)
 asynchat was part of the Standard Python Lib. Now it was removed from
 Python. See PEP-594.

Package: python3-standard-imghdr
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: imghdr Standard Python Lib (Python 3)
 imghdr was part of the Standard Python Lib. Now it was removed from
 Python. See PEP-594.

Package: python3-standard-mailcap
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: mailcap Standard Python Lib (Python 3)
 mailcap was part of the Standard Python Lib. Now it was removed from
 Python. See PEP-594.

Package: python3-standard-nntplib
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: nntplib Standard Python Lib (Python 3)
 nntplib was part of the Standard Python Lib. Now it was removed from
 Python. See PEP-594.

Package: python3-standard-pipes
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: pipes Standard Python Lib (Python 3)
 pipes was part of the Standard Python Lib. Now it was removed from
 Python. See PEP-594.

Package: python3-standard-smtpd
Architecture: all
Depends: python3-pyasyncore,
         ${misc:Depends},
         ${python3:Depends},
Description: smtpd Standard Python Lib (Python 3)
 smtpd was part of the Standard Python Lib. Now it was removed from
 Python. See PEP-594.

Package: python3-standard-sndhdr
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: sndhdr Standard Python Lib (Python 3)
 sndhdr was part of the Standard Python Lib. Now it was removed from
 Python. See PEP-594.

Package: python3-standard-sunau
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: sunau Standard Python Lib (Python 3)
 sunau was part of the Standard Python Lib. Now it was removed from
 Python. See PEP-594.

Package: python3-standard-uu
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: uu Standard Python Lib (Python 3)
 uu was part of the Standard Python Lib. Now it was removed from
 Python. See PEP-594.

Package: python3-standard-xdrlib
Architecture: all
Depends: python3-pyasyncore,
         ${misc:Depends},
         ${python3:Depends},
Description: xdrlib Standard Python Lib (Python 3)
 xdrlib was part of the Standard Python Lib. Now it was removed from
 Python. See PEP-594.
